/* block category */
div.pageAboutProduct{
	position: relative;
	display: table;
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
}
div.pageAboutProduct .title{
    display: block;
    font: 21px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #181818;
    text-align: center;
    padding: 5px 0px;
    margin: 0px 0px 20px 0px;
}
div.pageAboutProduct div.dataProduct{
	position: relative;
	display: table;
	width: 100%;
	height: auto;
}
div.pageAboutProduct div.dataProduct.action div.galleryProduct:before{
	position: absolute;	
	z-index: 9;
	content: '';
	top: 0px;
	right: 0px;
	width: 70px;
	height: 70px;
	background: url('../img/stick-promotion.png') no-repeat;
}
div.pageAboutProduct div.dataProduct div.galleryProduct{
	position: relative;
	z-index: 9;
	display: block;
	float: left;
	width: 350px;
	min-height: auto;
	margin: 0px 30px 10px 0px;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > a.itemPhoto{
	position: relative;
	display: block;
	width: 100%;
	height: 250px;
	margin: 0 0 10px 0;
	overflow: hidden;
	text-decoration: none;
	box-shadow: 3px 3px 6px rgba(80, 87, 100, 0.16);
	border-radius: 12px;
	background: #fff;
	text-align: center;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > a.itemPhoto img{
	/* width: 100%; */
	height: 100%;
	border: none;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > div.previewPhoto{
	position: relative;
	width: 100%;
	height: auto;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > div.previewPhoto a{
	display: block;
	float: left;
	margin: 0px 10px 10px 0px;
	width: 110px;
	height: 85px;
	overflow: hidden;
	text-decoration: none;
	box-shadow: 3px 3px 6px rgba(80, 87, 100, 0.16);
	border-radius: 8px;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > div.previewPhoto a.current{
	width: 106px;
	height: 81px;
	border: 2px solid #F45209;
	background: #fff;
	text-align: center;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > div.previewPhoto a:nth-child(3){
	margin-right: 0;
}
div.pageAboutProduct div.dataProduct div.galleryProduct > div.previewPhoto a img{
	/* width: 100%; */
	height: 100%;
	border: none;
}
div.pageAboutProduct div.dataProduct div.infoProduct{
	position: relative;
	display: inline;
}
div.pageAboutProduct div.dataProduct div.infoProduct article.description{
	display: block;
	margin: 0 0 5px 0;
	width: 100%;
	height: auto;
	font: 15px/21px arial, tahoma, verdana, sans-serif !important;
	color: #222;
}
div.pageAboutProduct div.dataProduct div.infoProduct span.price{
	display: block;
	font: bold 16px arial, tahoma, verdana, sans-serif;
	color: #222;
	margin: 0 0 15px 0;
	text-align: left;
}
div.pageAboutProduct div.dataProduct div.infoProduct span.price i{
	font: normal bold 24px arial, tahoma, verdana, sans-serif;
	color: #222;
}